こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

LinuxにOracle10のExpress無料版をインストールで依存性の欠如: libaio

LinuxにOracle10のExpress無料版をインストールするために

rpm -Uvh oracle-xe-univ-10.2.0.1-1.0.i386.rpm
としましたが、

エラー:依存性の欠如:
libaio >= 0.3.96 は oracle-xe-univ-10.2.0.1-1.0.i386に必要とされています。

と依存関係でエラーになりました。

どうすれば良いのでしょうか?

投稿日時 - 2007-04-25 03:45:47

QNo.2948594

困ってます

質問者が選んだベストアンサー

distribution を書かないと
適当な、libaio のrpm を入手して install して下さいとなります。

CentOS が、5 になったので
毎日整備している所ですが
libaio は、特にrepository を増やさなくても
CentOS5では、pirut でinstall 出来ます。
rpmforge は追加しましたが。
rpm だから
fedora,CentOS,OpenSUSE,Vine あたりになりますが

投稿日時 - 2007-04-25 05:50:16

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

>どうすれば良いのでしょうか?
libaio パッケージをどこかから探してきてインストールする。

投稿日時 - 2007-04-25 04:16:20

あなたにオススメの質問